[fix] logilab-common requires python 3.6 now

6 jobs for topic/default/requires-python-3.6 in 1 minute and 34 seconds (queued for 13 seconds)
Status Job ID Name Coverage
  Test
passed black #25556

00:00:46

passed check-manifest #25555

00:00:32

passed flake8 #25553

00:00:33

passed mypy #25557

00:00:59

failed py3 #25644

00:00:33

failed py3 #25554

00:00:49

 
Name Stage Failure
failed
py3 Test
No job log